html,
body {
    width: 100%;
    height: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
    background: var(--color_off_white_bright);
}

html {}

body {
    display: flex;
    flex-direction: column;
    position:relative;
}